/* 
 help.strings
 OneSafe
 
 Created by Greg on 3/19/11.
 Copyright 2011 Lunabee. All rights reserved.
 */

/* This is the first time you've opened oneSafe. Would you like to get some help and tips? */
"This is the first time you open oneSafe. Would you like to see the help and tips ?" = "這是您第一次打開 oneSafe。您願意獲取一些幫助或技巧嗎？";

/* No thanks, later */
"No, later" = "不，謝謝，以後再說";


/* To get a quick overview of oneSafe features please rotate your iPad into landscape position */
"To get a quick overview of OneSafe features please rotate your iPad into landscape position" = "要快速概覽 oneSafe 功能，請翻轉您的 iPad 至橫想位置。";

/* Otherwise, touch the close button below to return to using the app */
"Otherwise, touch the close button below to return to using the app" = "或者輕觸任何位置返回至應用程序";



/* When in landscape position */
"Touch to change the categories" = "輕觸來修改類目";
"Touch to add a new item" = "輕觸來添加新的項目";
"Switch to edit mode to re-order, delete or move items from one category to another" = "切換至編輯模式重新排列，刪除項目或从一個類目移動項目至另一個類目";
"Touch to search for specific items" = "輕觸來搜索特定項目";
"Visit the settings section to backup your data, manage you password, change the categories, ..." = "訪問設置區域來備份您的數據、管理您的密碼、查找信息等。";
"Lock oneSafe" = "oneSafe 鎖定";
"Display this help" = "顯示此幫助屏幕頁面";
"Shows the number of items in the category" = "顯示每個類目中項目的個數";
"Items appear in this area as small cards, touch them to see or edit their details" = "此區域以小卡顯示項目。輕觸它们查看或編輯詳細信息。";
"Categories are here to help you keep things organized. You can modify them in the settings section" = "類目用與幫助您保持信息的盡然有序。您可輕觸左上方的按鈕修改它们。";
"Favorites section shows all items marked as favorite" = "收藏夾區域顯示標記為收藏的所有項目";

/* ------------------------- VERSION 1.1.1. ------------------------- */

/* Diaporama Help */
"Full screen view" = "全屏查看";
